:PROPERTIES:
:CREATED:  [2026-06-03 Tue]
:ID:       89909ac6-8b4f-4a60-bbeb-52992c8f5135
:END:
#+title: Verification
#+filetags: :passepartout:verification:prover:ACL2:HOL:sufficiency:

Verification infrastructure — the sufficiency flip, verification appliance, verification monopoly, and the verified skill marketplace.

{{< page-list >}}
